title image


Smiley XP Update nicht mehr möglich - angeblich falscher Browser !?!
Hallo Allwissende,



bei mir funktioniert das Windows Update plötzlich nicht mehr. Die MS Seite sagt mir "Für diese Site muss Microsoft Internet Explorer 5 oder höher ausgeführt werden." das ist folgender Link: http://update.microsoft.com/windowsupdate/v6/thanks.aspx?ln=de&&thankspage=5



Hatte aber den MS Internet Explorer 6 drauf - ging nix. Habe jetzt mal testweise die Beta2 vom IE7 rauf - geht genauso nichts. Ich habe aber nichts am System rumgefummelt, daher bin ich etwas stutzig. Kann mir wer weiterhelfen?



Danke und Gruß

Der Kernige



Update: Bei diversen Browserchecks heisst es: Browser Mozilla/4.0; It's probably

MSIE v 4.x or higher. Ist aber definitiv 7!
never change a running system ************************************ AMD Athlon XP 3200+, overclocked 1.5GB RAM DDR PC3200 Powercolor Radeon X850XT 256MB

geschrieben von

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: